RubyGems Navigation menu

brakeman-min 3.4.1

Brakeman detects security vulnerabilities in Ruby on Rails applications via static analysis. This version of the gem only requires the minimum number of dependencies. Use the 'brakeman' gem for a full install.

Versions:

  1. 3.4.1 - November 2, 2016 (137 KB)
  2. 3.4.0 - September 7, 2016 (137 KB)
  3. 3.3.5 - August 12, 2016 (135 KB)
  4. 3.3.4 - August 12, 2016 (135 KB)
  5. 3.3.3 - July 21, 2016 (134 KB)
Show all versions (50 total)

Development Dependencies (1):

Authors:

  • Justin Collins

Owners:

711272a06d435ca5139b50874351cdbf

SHA 256 checksum:

17e1e50947b4f367741943f94d8fef0126ec7b6c73b3c4c64dca0117561d4865

Total downloads 118,292

For this version 635

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: